﻿body 
{
	z-index: 0;
}
.login_dialog
{
	background: white;
	margin: 20px 250px auto 250px;
	border: solid 1px black;
	padding: 15px 15px 15px 15px;
	z-index: 99;
	position: relative;
	width: 420px;
	left: 0;
	top: 0;
}
.login_background
{
	background-color:#000;
	filter:alpha(opacity=20);
	position: fixed;
	left: 0;
	top: 0;
	margin: 0 0 0 0;
	width: 100%;
	height: 100%;
	background-image: url(/images/water-drop-med.jpg);
	background-position: bottom right;
    background-repeat: no-repeat;
}

.login_dialog .name 
{
	float:left;
	clear: both;
	width: 80px;
	padding-top:4px;
	margin-top:10px;
}
.login_dialog .value 
{
	float: left;
	width: 280px;
	margin-top:10px;
}
.login_dialog .submit 
{
	margin-top: 20px;
	text-align: center;
	width: 100%;
}